System.Runtime.Serialization 4.0.0.0 System.Object

Developers should be careful about what data is being sent over the wire. You can use transport or message security to secure that data. crdefault see Security.

Only use if you are completely sure of what information is being serialized. Malicious types can cause unexpected behavior.

Provides a mechanism for dynamically mapping types to and from xsi:type representations during serialization and deserialization.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Type `` `` `` ``

  If you want to use the known type resolution logic inside your implementation, a reference to it is passed in as the parameter.

  Override this method to map the specified xsi:type name and namespace to a data contract type during deserialization.

  The type the xsi:type name and namespace is mapped to.

  The xsi:type name to map. The xsi:type namespace to map. The type declared in the data contract. The known type resolver.
- Method
  4.0.0.0
  System.Boolean `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.